"GoogleKitWebLoading" = "Naglo-load...";
"GoogleKitWebActionA11yLabel" = "Mga Pagkilos";
"GoogleKitWebBackA11yLabel" = "Bumalik";
"GoogleKitWebCloseA11yLabel" = "Isara";
"GoogleKitWebForwardA11yLabel" = "Magpatuloy";
"GoogleKitWebReloadA11yLabel" = "I-reload";
